q2q:
  Vendor: Samsung
  PrettyName: Z Fold 3
  DeviceType: tablet
  SupportedOrientations:
    - Portrait
    - InvertedPortrait
    - Landscape
    - InvertedLandscape
  PrimaryOrientation:
    - Portrait
  LomiriInteractiveBlur:
    - true
  NumBuiltInDisplays: 2
  OfonoPlugin: binder
  OfonoImplementsIms: true
  RepowerdIgnoreLidEvents:
    - true
  Foldable:
    - /sys/devices/virtual/sec/hall_ic/flip_status
  BacklightSysfsPath:
    - /sys/class/backlight/panel0-backlight
  FlashlightSysfsPath:
    - /sys/class/leds/torch-sec1/brightness
